$.ajaxSetup({
    headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    }
});

function alertModal (msg) {
    _this = $('#alert-modal');
    _this.find('.am-modal-bd').html(msg);
    _this.modal({
        closeViaDimmer: false
    });
}

function confirmModal (msg, callback) {
    _this = $('#confirm-modal');
    _this.find('.am-modal-bd').html(msg);
    _this.modal({
        closeViaDimmer: false,
        onConfirm: function (ev) {
            callback();
        }
    });
}

/**
 * Created by arron on 2016/12/10.
 */

(function ($) {
    'use strict';
  
    $(function () {
        $('.am-alert').alert();
    });
})(jQuery);